Subject: Bug#126 closed by Mike Gabriel <[email-masked]> (Issues resolved in x2gobroker 0.0.0.6)

From: [email-masked] (X2Go Bug Tracking System)
Date: Wed, 06 Mar 2013 17:38:54 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2gobroker package:

#126: Provide info in /etc/default config files about broker debug mode

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Issues resolved in x2gobroker 0.0.0.6
From: Mike Gabriel <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 06 Mar 2013 18:38:11 +0100

close #126
close #127
close #134
thanks

The reported issues have been resolved in X2Go Session Broker 0.0.0.5  
and 0.0.0.6.

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: x2gobroker only works in debug-mode
From: Anders Bruun Olsen <[email-masked]>
To: [email-masked]
Date: Thu, 28 Feb 2013 13:06:05 +0100

Package: x2gobroker
Version: 0.0.0.5

When I have X2GOBROKER_DEBUG=1 in /etc/default/x2gobroker-daemon, it
returns the correct information:

$ curl "
http://x2go-broker.dsl.lan:8080/plain/inifile/?task=selectsession&sid=term-internal
"
Access granted
SERVER:testterm1.dsl.lan:22

However, when I set X2GOBROKER_DEBUG=0 or completely remove that line, this
is what I get:
$ curl "
http://x2go-broker.dsl.lan:8080/plain/inifile/?task=selectsession&sid=term-internal
"
404 Not Found

-- 
Anders Bruun Olsen
It-ansvarlig
Det Danske Sprog- og Litteraturselskab
(Society for Danish Language and Literature)